---
name: Michał Zając
locality:
country: Remote
picture: michalzajac.jpg
gitlab: Quintasan
twitter: michal_q_zajac
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Govern:Threat Insights</a>
reports_to: thiagofigueiro
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Threat Insights BE Team
- Backend
domain-expertise:
- ruby
- rails
- postgresql
- haml
- vulnerability_management
story: |
  While not programming Michał loves to try his hands at different things including (but not
  limited to) bartending, skateboarding, quantum cryptography, stock market, machine
  learning and many other things. Should you meet him somewhere on the streets he will
  probably be walking and reading at the same time.
projects:
  gitlab:
  - trainee_maintainer database
  - trainee_maintainer backend
  security-report-schemas:
  - trainee_maintainer backend
domain_expertise:
- rails
- govern
specialty:
- 'Secure: Threat Insights'

